import 'package:meta/meta.dart';

/// New conversation message model
///
/// This model is used to transfer a conversation message to send in the application
///
/// @author Pierre HUBERT

class NewConversationMessage {
  final int conversationID;
  final String message;

  NewConversationMessage({
    @required this.conversationID,
    @required this.message,
  }) : assert(conversationID != null);
}
